Skip to main content
PUT
/
services
/
{service}
/
owner
Change service owner
curl --request PUT \
  --url https://docs.dezerx.com/api/application/services/{service}/owner \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "user_id": 123
}'
{
  "data": {
    "id": 123,
    "status": "<string>",
    "price": 123,
    "name": "<string>",
    "owner": {},
    "product": {},
    "category": {},
    "module": "<string>",
    "billing_cycle": "<string>",
    "due_date": "2023-11-07T05:31:56Z",
    "addons": "<array>"
  },
  "meta": {},
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

service
integer
required

Body

application/json
user_id
integer
required

Response

200 - application/json

Service response

data
object
required
meta
object
required
message
string